@charset "UTF-8";
/* CSS Document */

body{
   font-family:ibm_plex_sansregular, Verdana, sans-serif; 
    text-align:center;    
    font-size:12px;
    color:#262626;
}
.icon_img{
    width:64px;
    border-style:none;
}
.inriaserifreg{
    font-family:inria_serifregular, serif;
}
.inriaserifitalic{
    font-family:inria_serifitalic, serif;
}
.inriaserifbold{
    font-family:inria_serifbold, serif;
}
.inriaserifbolditalic{
    font-family:inria_serifbold_italic, serif;
}
.inriaseriflight{
    font-family:inria_seriflight, serif;
}
.inriaseriflightitalic{
    font-family:inria_seriflight_italic, serif;
}
.latolight{
    font-family:latolight, sans-serif;
}
.latoregular{
    font-family:latoregular, sans-serif;
}
.latobold{
    font-family:latobold, sans-serif;
}
.ibmplexsansregular{
    font-family:ibm_plex_sansregular,  sans-serif; 
}
.ibmplexsanssemibold{
    font-family:ibm_plex_sanssemibold,  sans-serif; 
}
.page_title{
    
    font-size: 14px;
    margin-top:3em;
}


.header_block{
    display:inline-block;
    width:100%;
}
.title_and_icons{
    position:relative;
    display:inline-block;
    
    text-align:left;
    width:90%;
}
.title_container{
    display:inline-block;
    position:relative;
    font-family:fira_sansregular,  sans-serif; 
    line-height:150%;
    text-align:center;
    margin-top:-64px;
}
.title_dave{
    font-size:39px;
    color:#333333;
}
.title_collier{
    font-size:32px;
    color:#999999;
    margin-left:0.5%;
}
.title_development_pages_caption{
   font-size:20px; 
    margin-top:0px;
}
.title_development_pages_development{
    margin-left:0.25%;
    color:#779977;
}
.title_development_pages_pages{
    
    color:#454545;
}
.header_right_block_container{
    padding-top:16px;
    text-align:right;
    position:relative;
    display:inline-block;
    width:100%;
}
.icons_container{
    position:relative;
    display:inline-block;
    
}
.icon_container{
    position:relative;
    display:inline-block;
    margin-right:1vw;
    text-align:center;
}
.icon_img{
    
    width:32px;
}
.icon_description{
    font-size:11px;
}
.sitemaplink_container{
    position:relative;
    
    text-align:center;
    
    padding-top:16px;
}
.sitemaplinka{
    text-decoration:none;
    font-family:fira_sansitalic,  sans-serif; 
    font-size:16px;
    color:#8A8A8A;
}
.sitemaplink_bullets{
    font-size:120%; 
}

#pagelastUpdated{
    font-family:inria_seriflight_italic, serif;
    width:98%;
    position:relative;
    margin-top:1em;
    
    text-align:right;
}

.narrowscreen{
    color:#3E0FC7;
    
}
a.apply_button{
	border-top:1px solid #999999; 
	border-left:1px solid #999999; 
	border-bottom:3px solid #999999; 
	border-right:solid 3px #999999; 
	padding:4px; 
	background-color:#bbddee; 
	color:black;
	text-decoration:none;
	
}

a.apply_button:visited{
	color:black;
	
}
a.download_button{
	margin-left:8px; margin-right:8px;
	padding-left:6px;
	padding-right:6px;
    text-decoration:none;
	padding-top:4px;
	padding-bottom:4px;	
	background-color:#cccccc;
	border-top: solid black 1px;
	border-left:solid black 1px;
	border-right:solid black 2px;
	border-bottom:solid black 2px;
	color:black;
}
a.download_button:visited{
	color:black;	
}
a.copyright_link{
	color:#EF6414;
	
}
a.copyright_link:visited{
	color:#EF6414;
}

div.copyright_notice{
	margin-top:0.5em;
	color:#EF6414;
	font-size:1em;;
	text-align:center;
	
	
}

#li_page_footer{
    margin-top:36px;
    background-color:#68A7BC;
    padding-top:1em;
    padding-bottom:1em;
    width:100%;
    display:block;
    position:relative;
    color:#D7E4E6;
    font-family:fira_sansregular,  sans-serif; 
    font-size:22px;
    text-align:center;
} 
#footer_contact_container{
    text-align:right;
    padding-right:5vw;
    margin-top:-32px;
}
#footer_contact{
    
    
    text-decoration:none;
    color:#C3F5ED;
    font-family:inria_seriflight_italic, serif;
    
    font-size:80%;
}
/* *************************************** min-width 320 ****************/
@media screen and (min-width: 320px) {
  
body{
    font-size: calc(12px + 6 * ((100vw - 320px) / 680));
    }
    .page_title{
        font-size: calc(14px + 6 * ((100vw - 320px) / 680));
    }
    .title_dave{
        font-size: calc(39px + 6 * ((100vw - 320px) / 680));
    }

    .title_collier{
        font-size: calc(32px + 6 * ((100vw - 320px) / 680));
    }
    .title_development_pages_caption{
    font-size: calc(20px + 6 * ((100vw - 320px) / 680));
    }
    .sitemaplinka{
       font-size: calc(11px + 6 * ((100vw - 320px) / 680)); 
    }
}
/* *************************************** min-width 1000 ****************/
@media screen and (min-width: 1000px) {
    body{
        font-size:12pt;
    }
    .page_title{
        font-size:24px;
    }
    
    
    .title_dave{
        font-size:60px;
    }
    .title_collier{
        font-size:49px;
    }
    .title_development_pages_caption{
        font-size:35px;
    }
    .sitemaplinka{
        font-size:16px;
    }
    .narrowscreen{
        display:none;
    }
}